### Property

# WebKit2WebExtension URIRequest:uri

#### Declaration

    property uri: utf8 [ read, write, construct ]

#### Description [src]

The URI to which the request will be made.

Type:`gchar*`

Default value | about:blank
Getter method | `webkit_uri_request_get_uri()`
Setter method | `webkit_uri_request_set_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no